body {
margin-top: 1em !important;
}

/* Removes any image borders if image is a hyperlink */
img {
border: none;
}



/* Styles for read more links... Can also be used for cover link if you give it .readmore class */
span.readmore, a.readmore, a.readmore:hover {
color: #6B073B;
}

/* Allows links to hover in preview version */
a:hover {
text-decoration:underline !important;
}

/* Styles for before and after text */
#before_text *{
color: #000000;
}
#after_text * {
color: #000000;
}

/* Links in Before and After Text */
table#before_text a, table#after_text a {
font-weight: bold;
}


/*Over-ride title styles in Sidebar */
#sidebar .title {
font-size: 12px;
}


/* Perfect rendering for sections in Lotus/Outlook 2007/Gmail - needs to have
table with niceSections class name wrapped around section */
table.niceSections div, table.niceSections td, table.niceSections td a {
color: #FFFFFF;
background-color: #333333;
}

/* This helps if template is stretched - the header and footer will expand */
td#header, #td#footer {
width: 100% !important;
}

/* Styles for body text if you need to override layout style */
.summary, .full-story {
}

/*Table of Contents Styles */
#toc a{
font-size: 10px;
}

/*Styles for titles with hyperlinks in main column */
#Articles .title a {
color: #6B073B;
font-weight: bold;
}

#Welcome .title a {
color: #6B073B;
font-weight: bold;
}

/* Fix Lotus Background 
/* Keeps background in Lotus 7 - no solution for 6.5 yet */
/*#wrapper table {
background-color: #FFFFFF;
background: #FFFFFF;
}*/

/* Styling for drop down menus */
#SubscribeBox option, #SubscribeBox select {
width: 150px;
}

/* Styling for subscribe box in sidebar */
#left input, #left option, #left select {
width: 100px;
}

#left #subscribeleft * {
font-size: 10px;
}

/* Styling for sidebar archive component */
#Archive * {
font-size: 11px;
}

/*.DisplayTitle td {
padding-left: 9px;
padding-bottom: 7px;
padding-top: 6px;
}*/

/*div div.section-name {
padding: 4px;
}*/

/*Sidebar component Article titles
#Members .title, #Previous .titles {
font-size: 11px;
color: #333333;
}*/

.DisplayTitle td {
font-size: 10px;
font-weight: bold;
color: #6B073B;
}

#Logo {
padding-top: 11px;
}

#Subscribe {
font-size: 9px;
color: #6B073B;
}

#Subscribe a {
font-size: 9px;
font-weight: bold;
color: #6B073B;
}

#Useful {
font-size: 9px;
color: #6B073B;
}

#Subscribe a {
font-size: 9px;
font-weight: bold;
color: #6B073B;
}